:root {
        --yQQLEYGNPhfI: #fffcfd;
        --sotXiUrmyDqH: #FBFEFC;
        --ssAVyVbfcVsD: #ffc107;
        --rIRzYpxfjfvS: #FBFEFC;
        --NpWrhuqHqwzx: #eaeaea;
        --dkKrsaSuCnVK: #000;
        --UHibIdAYOuCx: #e94a71;
        --dgMMsixllRBV: #b10000;
        --GpOogueGiJQO: #fff;
        --kTrJNazcDYRg: rgba(255, 225, 225, 0.5);
        --CgJGlQvlwKcd: #FBFEFC;
        --DURMnQpxasaz: #eae8e8;
        --xlNzYQGccCtm: #fff;
        --xSSCmqIcTtyw: #d7cfcf;
        --XErPcRoDfvtI: #000000;
        --CBBNdUaNrtOa: #4215fd;
        --JkIdcQXWrMtd: #270d96;
        --NwpfHvBxFkJr: #ddd;
        --ZbWfhSODbdyJ: left;
        --vuIyUKwxioaZ: left;
        --eGUcmPjzmLpS: '➤';
        --eQCTtbEFRRQU: '»';
        --bPUgogKhSqrB: '⇨';
        --uIkBDRULbybJ: '★';
        --IfBvJQJbkaAA: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--CBBNdUaNrtOa);
text-decoration: none;
}

a:hover {
color: var(--JkIdcQXWrMtd);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--yQQLEYGNPhfI);
color: var(--dkKrsaSuCnVK);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--UHibIdAYOuCx);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--dgMMsixllRBV);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.BnLfVoxllgkQ {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.kiSIaHFTgmcV,
.LlDLsvkasCmE,
.nrrVRhcWlaXy {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.WRIfNZOWDsHu {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.WRIfNZOWDsHu a {
        cursor: pointer;
        pointer-events: auto;
}


.WRIfNZOWDsHu img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.cvjgLBlUbXKq {
background-color: var(--DURMnQpxasaz);
padding: 10px 0;
display: flex;
}
.cvjgLBlUbXKq nav ul li a {
color: var(--XErPcRoDfvtI);
}
.LlDLsvkasCmE {
background-color: var(--CgJGlQvlwKcd);
padding: 0 15px;
}
.OAtsMXMCQVDX {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.MgZYWOdxTufA {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.ViKztAvPXjLM {
margin-left: 5px;
font-weight: 800;
}

.zoJzRweVrZur {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.wuCITOaATauD {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.wuCITOaATauD {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.lirHpmMvKrYB a {
color: var(--GpOogueGiJQO);
}

.lirHpmMvKrYB.active a {
color: var(--XErPcRoDfvtI);
font-weight: bold;
text-decoration: underline;

}

.kiSIaHFTgmcV {
background-color: var(--CgJGlQvlwKcd);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.qWYlrYzDlMJT {
text-align: var(--ZbWfhSODbdyJ);
}

.eemegqlqPPoQ {
background-color: var(--UHibIdAYOuCx);
color: var(--GpOogueGiJQO);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.eemegqlqPPoQ:hover {
background-color: var(--dgMMsixllRBV);
}

.eemegqlqPPoQ a {
color: var(--GpOogueGiJQO);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.zyaQAcJuxdzD {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.kSnutoFMQiJT {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--kTrJNazcDYRg);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.pdmxHrgVbqmx::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.zyaQAcJuxdzD img {
border-radius: 22px;
height: auto;
display: block;
}

.zPibXYYSdKFC {
background-color: var(--UHibIdAYOuCx);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.zPibXYYSdKFC:hover {
background-color: var(--dgMMsixllRBV);
}

.SKdQFQTtLhOa {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.XMEnfhSQGbXx {
background-color: var(--UHibIdAYOuCx);
color: var(--GpOogueGiJQO);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.XMEnfhSQGbXx:hover {
background-color: var(--dgMMsixllRBV);
color: var(--GpOogueGiJQO);
}

.yCqjAuobfDtj {
font-weight: 400;
}

.yCqjAuobfDtj a {
font-weight: 400;
}
#htuWKrTtneia {
width: 100%;
TKFAngDSyBUP
border: none;
overflow: hidden;
}

/*casinos-list*/
.aPWxiEQCliTH {
margin-top: 30px;
background-color: var(--rIRzYpxfjfvS);
width: 100%;
border: 1px solid var(--NwpfHvBxFkJr);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.oWHRlTWTbggY {
display: flex;
justify-content: space-between;
align-items: center;
}

.WnonBspQyvth {
display: flex;
align-items: center;
}

.WnonBspQyvth:nth-child(1) {
width: 30%;
}

.WnonBspQyvth:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--NwpfHvBxFkJr);
border-left: 1px solid var(--NwpfHvBxFkJr);
height: 100px;
}

.WnonBspQyvth:nth-child(3) {
width: 20%;
justify-content: center;
}
.WnonBspQyvth strong{
font-size: 18px;
}

.RVwCOtQmfGYf {
width: 150px;
}

.RVwCOtQmfGYf img{
border-radius: 16px;
}

.guCbmjiWwKBG {
margin-left: 24px;
}

.xLNfOmVAXFxv {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.mfDwNSOnGDOK {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--NwpfHvBxFkJr);
border-radius: 15px;
width: 130px;
}

.kCUldknpjbyI {
color: var(--ssAVyVbfcVsD);
font-size: 24px;
}

.TUViSpdmMBGq {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--UHibIdAYOuCx);
color: var(--GpOogueGiJQO);
transition: background-color 0.7s ease;
}

.TUViSpdmMBGq:hover {
background-color: var(--dgMMsixllRBV);
color: var(--GpOogueGiJQO);
}

/*IMG*/
.FkVtODtamQiE {
width: 85%;
margin: 24px auto 15px auto;
}

.ecTmkCKTJsRe {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.deUNqMwDhftR {
display: flex;
justify-content: space-between;
background-color: var(--sotXiUrmyDqH);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--NwpfHvBxFkJr);
}

.deUNqMwDhftR .KFWteeRXKCbD {
width: 48%;
}

.deUNqMwDhftR h3 {
margin-top: 0;
}

/*wp-block-list*/
.LVTBKxwpfskz {
list-style: none;
}

.LVTBKxwpfskz li {
margin-bottom: 10px;
list-style: none;
}

.LVTBKxwpfskz li:last-child {
margin-bottom: 0px;
}

.LVTBKxwpfskz li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.deUNqMwDhftR .KFWteeRXKCbD:first-child .qWYlrYzDlMJT {
color: green;
}

.deUNqMwDhftR .KFWteeRXKCbD:last-child .qWYlrYzDlMJT {
color: red;
}

.deUNqMwDhftR .KFWteeRXKCbD:first-child li::before {
color: green;
}

.deUNqMwDhftR .KFWteeRXKCbD:last-child li::before {
color: red;
}

/*Table*/
.PBbuFOsXzLhL table {
width: 100%;
border: 1px solid var(--NpWrhuqHqwzx);
border-radius: 16px;
}

.PBbuFOsXzLhL td {
width: 50%;
border: 1px solid var(--NpWrhuqHqwzx);
border-radius: 6px;
}

.PBbuFOsXzLhL table thead {
background-color: var(--rIRzYpxfjfvS);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.PBbuFOsXzLhL table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.PBbuFOsXzLhL table thead th:first-child {
border-radius: 16px 0 0 0;
}

.PBbuFOsXzLhL table thead th:last-child {
border-radius: 0 16px 0 0;
}

.PBbuFOsXzLhL table tbody tr {
border-bottom: 1px solid var(--NwpfHvBxFkJr);
background-color: var(--sotXiUrmyDqH);
}

.PBbuFOsXzLhL table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.PBbuFOsXzLhL table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.PBbuFOsXzLhL table tbody td {
padding: 10px;
}

/*FAQ*/
.wYbArslsoRbs {
background-color: var(--sotXiUrmyDqH);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--NwpfHvBxFkJr);
}

.wYbArslsoRbs:last-child {
margin-bottom: 0;
}

.wYbArslsoRbs h3 {
margin: 10px 0;
}

/*Footer*/
.sHEBYLYKpYaJ {
background-color: var(--xSSCmqIcTtyw);
color: var(--XErPcRoDfvtI);
}

.nrrVRhcWlaXy {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.anaBZsnQWgBb {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--UHibIdAYOuCx);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.anaBZsnQWgBb:hover {
opacity: 1;
}

.anaBZsnQWgBb::after,
.anaBZsnQWgBb::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--GpOogueGiJQO);
}

.anaBZsnQWgBb::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.anaBZsnQWgBb::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.KSSAYdzxTxdR {
margin-top: 40px;
}
.NHszgphavtKl {
margin-left: 10px;
cursor: pointer;
}
.NHszgphavtKl:before {
content: '[ ';
}
.NHszgphavtKl:after {
content: ' ]';
}
.RXqdpwKWzjFR {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.GKWLcpXSwdLf {
max-height: 500px;
opacity: 1;
}
.GPFnzrjnxzCb {
margin-left: 15px;
}

.zSyDvwTGmZsf a{
color: var(--dkKrsaSuCnVK);
}
.OAtsMXMCQVDX {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.eiEXcGuUQnho {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.hOlVJuhhcVYv {
display: none;
position: absolute;
background: var(--CgJGlQvlwKcd);
border: 1px solid var(--xlNzYQGccCtm);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.lirHpmMvKrYB:hover > .hOlVJuhhcVYv {
display: block;
}


.RvDZnuxePlHj {
margin: 0;
}

.pKuSviGBsZDk {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.pKuSviGBsZDk:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.rClRFGXhcLPB {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.KJSMdYVVgrco {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.CgkOnvGPQtLE {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.eEDQmPCQLVMn {
display: flex;
align-items: center;
}

.ykmmpOYtJbZC {
color: var(--XErPcRoDfvtI);
text-decoration: none;
transition: color .2s;
}

.ykmmpOYtJbZC:hover {
text-decoration: underline;
color: var(--dgMMsixllRBV);
}

.ykmmpOYtJbZC[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.prEsEjOJnNtZ {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.wKNCtAHcAomy {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.wKNCtAHcAomy nav {
        width: 100%
}
.wKNCtAHcAomy nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.wKNCtAHcAomy nav ul li a {
color: var(--XErPcRoDfvtI);
}
.wKNCtAHcAomy nav ul li a:hover {
color: var(--JkIdcQXWrMtd);
}

.LqgramxxarED {
display: flex;
}

.GDjoviNhDxue {
position: relative;
display: inline-block;
margin-top: 10px;
}

.QiZzKfsMzcFC {
background: var(--CgJGlQvlwKcd);
color: var(--XErPcRoDfvtI);
font-weight: 600;
border: 2px solid var(--XErPcRoDfvtI);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.ndiqDGeikAiH {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#ThGoZitnEvqy:checked + .QiZzKfsMzcFC .ndiqDGeikAiH {
transform: rotate(180deg);
}

.EMXysrdMHtxt {
display: none;
position: absolute;
min-width: 145px;
background: var(--GpOogueGiJQO);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--ssAVyVbfcVsD);
z-index: 99;
padding: 6px 0;
}
.uzErKFKiUZwI{
left: 0;
bottom: 110%;
}
.dJjKUVkXGiBQ{
right: 0;
top: 110%;
}
#ThGoZitnEvqy:checked ~ .EMXysrdMHtxt {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.EMXysrdMHtxt .eQCTtbEFRRQU {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--dkKrsaSuCnVK);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.EMXysrdMHtxt .eQCTtbEFRRQU:hover {
background: var(--dgMMsixllRBV);
color: var(--ssAVyVbfcVsD);
}
.EMXysrdMHtxt .eQCTtbEFRRQU.is-active {
color: var(--ssAVyVbfcVsD);
font-weight: 600;
background: var(--dgMMsixllRBV);
border-radius: 8px;
}
.MtlCBLHPjozI {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.MtlCBLHPjozI span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.MtlCBLHPjozI p {
color: var(--GpOogueGiJQO);
font-size: 34px;
text-align: start;
}
.hPFfgOwtawbz {
display: flex;
gap: 12px;
}
.vYdggJdMwJAj {
position: relative;
flex: 1;
overflow: hidden;
}
.vYdggJdMwJAj figure {
margin: 0;
}
.YHqoCzjoJuON {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--dgMMsixllRBV);
color: var(--GpOogueGiJQO);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.vYdggJdMwJAj:hover .YHqoCzjoJuON {
opacity: 1;
color: var(--GpOogueGiJQO);
}
.vYdggJdMwJAj img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.vYdggJdMwJAj .FkVtODtamQiE {
position: relative;
}

.hPFfgOwtawbz {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.nrrVRhcWlaXy{
padding: 30px 15px;
text-align: center;
}
.hPFfgOwtawbz {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.WnonBspQyvth:nth-child(1),
.WnonBspQyvth:nth-child(2),
.WnonBspQyvth:nth-child(3){
width: 33%;
}
.YHqoCzjoJuON {
display: none !important;
}
.CAjvsltYeQKg{
text-align: center;
padding: 0 10px;
}
.guCbmjiWwKBG {
margin-left: 10px;
}
.BnLfVoxllgkQ{
padding: 0 15px;
display: flex;
}
.OAtsMXMCQVDX {
display: block;
color: var(--XErPcRoDfvtI);

}
.wKNCtAHcAomy nav ul {
flex-direction: column;
gap: 20px;

}
.wuCITOaATauD {
flex-direction: column;
gap: 20px;
}
#xbrfUXuqjRZC {
display: none;

}
#xbrfUXuqjRZC.active {
display: flex;
}
.BnLfVoxllgkQ {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.OAtsMXMCQVDX {
margin-left: auto;
}

.wKNCtAHcAomy {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.kSnutoFMQiJT {
font-size: 26px;
width: 70%;
}
.WRIfNZOWDsHu img {
margin-left: 0;
}
.hPFfgOwtawbz {
grid-template-columns: repeat(2, 1fr)
}
.zyaQAcJuxdzD {
    height: unset;
}
.oWHRlTWTbggY{
flex-wrap: wrap;
}
.WnonBspQyvth:nth-child(1){
width: 100%;
justify-content: center;
}
.WnonBspQyvth:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.WnonBspQyvth:nth-child(3) {
width: 50%;
}
.SKdQFQTtLhOa{
padding: 0;
}
.zPibXYYSdKFC{
padding: 15px 50px;
}
.kSnutoFMQiJT {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.zPibXYYSdKFC {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.kSnutoFMQiJT {
font-size: 14px;
width: 70%;
}
.xLNfOmVAXFxv {
font-size: 16px;
}
.eemegqlqPPoQ a {
font-size: 24px;
}
.deUNqMwDhftR {
flex-wrap: wrap;
}
.deUNqMwDhftR .KFWteeRXKCbD {
width: 100%;
}
.LVTBKxwpfskz {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.FkVtODtamQiE {
width: 100%;
margin: 20px auto 15px auto;
}
.SKdQFQTtLhOa {
flex-direction: column;
margin: 20px 0 20px 0;
}
.yCqjAuobfDtj{
margin-top: 15px;
}
.zPibXYYSdKFC {
font-size: 24px;
}
.KSSAYdzxTxdR{
margin-top: 20px;
}
.WRIfNZOWDsHu{
display: flex;
justify-content: center;
margin-left: auto;
}
.WRIfNZOWDsHu img {
width: 50px;
}
}
@media(max-width: 480px){
.WnonBspQyvth:nth-child(1) {
flex-direction: column;
}
.WnonBspQyvth:nth-child(2),
.WnonBspQyvth:nth-child(3) {
width: 100%;
}
.guCbmjiWwKBG {
margin-left: 0px;
}
.zPibXYYSdKFC{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.TUViSpdmMBGq{
padding: 10px 20px;
}
.eemegqlqPPoQ{
max-width: 280px;
padding: 10px;
}
.anaBZsnQWgBb {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.anaBZsnQWgBb::after, .btn-up::before {
width: 14px;
}

.RVwCOtQmfGYf {
width: 100px;
}
.CAjvsltYeQKg{
font-size: 14px;
}
}

.zSWHlnpossuF {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.itEgtkKkPceF {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.GFgEDofvhUfz a {
color: var(--UHibIdAYOuCx);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--UHibIdAYOuCx);
transition: color 0.2s ease;
}

.GFgEDofvhUfz a:hover {
color: var(--dgMMsixllRBV);
}


/*popup*/
.KaytpspAmMTb {
background: var(--rIRzYpxfjfvS);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.XbyHVQuLZIBa {
display: flex;
}
.KhhHEdlBTQmU {
margin-left: 15px;
}
.juSRtndvUWfA {
width: 130px;
height: 100%;
border-radius: 16px;
}
.XgYNWqDtYtkN {
font-size: 24px;
font-weight: 600;
}
.qWlDjCCsMECk {
margin-top: 10px;
color: var(--dkKrsaSuCnVK);
}
.ichoJdvycTIt {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--UHibIdAYOuCx);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--GpOogueGiJQO);
}
.ichoJdvycTIt:hover{
background: var(--dgMMsixllRBV);
transition: all 0.7s ease-in-out;
color: var(--GpOogueGiJQO);
}
.tYPlXXPyjSdp {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.mBaURXlPBTsG {
position: relative;
}
.mBaURXlPBTsG::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.mBaURXlPBTsG::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.hUQkNvOxYAau {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.KaytpspAmMTb{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.juSRtndvUWfA {
width: 70px;
}
.qWlDjCCsMECk {
margin-right: 15px;
}
.ichoJdvycTIt{
width: 220px;
}
}
@media(max-width: 480px){

.XbyHVQuLZIBa {
display: flex;
flex-direction: column;
align-items: center;
}
.ichoJdvycTIt {
width: 200px;
margin-top: 0;
height: 40px;
}
.qWlDjCCsMECk {
margin-right: 0;
text-align: center;
}
.KhhHEdlBTQmU {
margin-left: 0;
}
}
